import { w as withInstall } from "../badge/index2.js";
import { _ as _sfc_main } from "../carousel/index2.js";
import "vue";
const component = withInstall(_sfc_main);
export { component as default };
